{
    "stringId": "omni_power:cable",
    "blockStates":
    {
        "default,cable_red":
        {
            "modelName": "omni_power:model_cable_red",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },
        "default,cable_red,slim":
        {
            "modelName": "omni_power:model_cable_red_slim",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": false,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },


        "default,cable_blue":
        {
            "modelName": "omni_power:model_cable_blue",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },
        "default,cable_blue,slim":
        {
            "modelName": "omni_power:model_cable_blue_slim",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": false,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        }
    }
}